/* WHAT WE DO */
.what-tab-btns {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.what-tab-btns .what-tab-btn {
  display: block;
  padding: 7.5px 15px;
  border: 1px solid #191919;
}

.what-tab-btns .what-tab-btn.active {
  background-color: #191919;
  color: #EBFF00;
}

.what-list-box {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.what-list-box .view-href {
  width: calc(50% - 10px);
}

.what-list-box .view-href:hover .img-box img {
  transform: scale(1.1);
}

.what-list-box .img-box {
  aspect-ratio: 1/0.607;
  overflow: hidden;
}

.what-list-box .img-box img {
  transition: 1s;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.what-list-box .place-box {
  display: flex;
  align-items: center;
  gap: 5px;
  margin-top: 30px;
}

.what-list-box .place-box .txt {
  color: #7D7E80;
}

.what-list-box .name-box {
  display: flex;
  align-items: flex-start;
  gap: 15px;
  margin-top: 20px;
}

.what-list-box .name-box .ico {
  margin-top: 12px;
  transition: .5s;
  min-width: 15px;
  width: 15px;
  aspect-ratio: 1/1;
}

.what-list-box .view-href:hover .name-box .ico {
  transform: translate(10px, -10px);
}

@media all and (max-width:1200px) {
  .what-list-box .name-box .ico {
    margin-top: 9px;
  }
}

@media all and (max-width:1024px) {
  .what-list-box .name-box .ico {
    min-width: 10px;
    width: 10px;
    margin-top: 9px;
  }

  .what-list-box .place-box {
    margin-top: 15px;
  }

  .what-list-box .name-box {
    margin-top: 10px;
  }

  .what-list-box .place-box .ico {
    width: 20px;
  }
}

@media all and (max-width:768px) {
  .what-tab-btns {
    gap: 5px;
  }

  .what-tab-btns .what-tab-btn {
    padding: 3px 8px;
  }

  .what-list-box {
    gap: 10px;
  }

  .what-list-box .view-href {
    width: calc(50% - 5px);
  }

  .what-list-box .name-box .ico {
    margin-top: 6px;
  }

  .what-list-box .place-box {
    margin-top: 10px;
  }

  .what-list-box .name-box {
    margin-top: 5px;
  }
}

@media all and (max-width:576px) {
  .what-list-box .view-href {
    width: 100%;
    display: flex;
    gap: 10px;
    align-items: center;
  }

  .what-list-box .img-box {
    min-width: 130px;
    width: 130px;
  }

  .what-list-box .name-box .ico {
    display: none;
  }

  .what-list-box .place-box .ico {
    width: 15px;
  }

  .what-list-box .place-box {
    gap: 0;
  }

  .what-list-box .place-box {
    margin-top: 0;
  }

  .what-list-box .txt-box {
    width: calc(100% - 140px);
  }
}

/* WHAT WE DO > 뷰페이지 */
.what-view-page .d-flex {
  display: flex;
}

.what-view-page .lt-box {
  width: 34%;
  padding: 20px 0;
}

.what-view-page .rt-box {
  width: 66%;
  position: relative;
  height: 100%;
}

.what-view-page .place-box {
  display: flex;
  gap: 5px;
  align-items: center;
}

.what-view-page .place-box .txt {
  color: #7D7E80;
}

.what-view-page .list-btn-box .btn {
  width: 300px;
  height: 60px;
  background-color: #191919;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}

.what-view-page .swiper-slide {
  aspect-ratio: 1/0.607;
}

.what-view-page .swiper-slide .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.what-view-page .swiper-btn-box {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  z-index: 1;
}

.what-view-page .swiper-btn-box .swiper-btn {
  position: absolute;
  top: 0;
  transform: translateY(-50%);
  background-color: rgba(255, 255, 255, .2);
  background-position: center center;
  background-repeat: no-repeat;
  width: 60px;
  height: 60px;
  cursor: pointer;
  z-index: 2;
}

.what-view-page .swiper-btn-box .prev-btn {
  left: 0;
  background-image: url(/asset/img/sub/what/view-arw01.png);
}

.what-view-page .swiper-btn-box .next-btn {
  right: 0;
  background-image: url(/asset/img/sub/what/view-arw02.png);
}

@media all and (max-width:1024px) {
  .what-view-page .d-flex {
    flex-wrap: wrap;
  }

  .what-view-page .lt-box {
    width: 100%;
    padding: 0;
  }

  .what-view-page .rt-box {
    width: 100%;
    margin-top: 40px;
  }
}

@media all and (max-width:768px) {
  .what-view-page .rt-box {
    margin-top: 20px;
  }

  .what-view-page .swiper-btn-box .swiper-btn {
    width: 40px;
    height: 40px;
    background-size: 8px;
  }

  .what-view-page .list-btn-box .btn {
    width: 250px;
    height: 45px;
  }
}

@media all and (max-width:576px) {
  .what-view-page .swiper-btn-box .swiper-btn {
    width: 30px;
    height: 30px;
    background-size: 6px;
  }

  .what-view-page .list-btn-box .btn {
    width: 160px;
    height: 35px;
  }
}

/* CONTACT US */
.contact-con01-box {
  display: flex;
}

.contact-con01-box>div {
  padding: 60px 0;
}

.contact-con01-box .lt-box {
  width: 37.5%;
  padding-right: 80px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.contact-con01-box .rt-box {
  width: 62.5%;
  padding-left: 80px;
  border-left: 1px solid #C5C5C5;
}

.contact-con01-box .lt-box.w16 {
  width: 16%;
}

.contact-con01-box .rt-box.w84 {
  width: 84%;
}

.contact-con01-box .map-box {
  height: 600px;
}

.input-check-box {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 50px;
}

.input-check-box .ch-box {
  display: flex;
  align-items: center;
  gap: 10px;
  cursor: pointer;
}

.input-check-box .ch-box .ch-input {
  display: none;
}

.input-check-box .ch-box .ch-input:checked~.ch-ico {
  border-color: #191919;
  background: #191919 url(/asset/img/sub/contact/check01.svg)no-repeat center center;
}

.input-check-box .ch-box .ch-ico {
  width: 25px;
  height: 25px;
  min-width: 25px;
  border: 1px solid #9F9F9F;
}

.input-box-list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 65px;
}

.input-box-list .input-box {
  width: 100%;
}

.input-box-list .input-box.w50 {
  width: calc(50% - 32.5px);
}

.input-box-list .in-put {
  height: 40px;
  width: 100%;
  border-bottom: 1px solid #000;
}

.input-box-list .text-area {
  height: 180px;
}

.input-box-list .in-put .input,
.input-box-list .text-area .textarea {
  width: 100%;
  height: 100%;
}

.input-box-list .in-put .textarea {
  resize: none;
  outline: none;
}

.contact-sub-mit {
  width: 400px;
  max-width: 100%;
  height: 60px;
  background-color: #191919;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  cursor: pointer;
}

.contact-sub-mit .submit {
  display: none;
}

.contact-sub-mit .ico {
  width: 20px;
  display: block;
  height: 20px;
  background: url(/asset/img/sub/contact/arw01.svg)no-repeat center center;
}

@media all and (max-width:1024px) {
  .contact-con01-box .lt-box {
    padding-right: 40px;
  }

  .contact-con01-box .lt-box.w16 {
    width: 24%;
  }

  .contact-con01-box .rt-box {
    padding-left: 40px;
  }

  .contact-con01-box .rt-box.w84 {
    width: 76%;
  }

  .contact-con01-box .map-box {
    height: 500px;
  }

  .input-box-list {
    gap: 30px;
  }

  .input-box-list .input-box.w50 {
    width: calc(50% - 15px);
  }

  .input-check-box {
    gap: 10px 25px;
  }
}

@media all and (max-width:768px) {
  .contact-con01-box {
    flex-direction: column;
  }

  .contact-con01-box>div {
    padding: 30px 0;
  }

  .contact-con01-box .lt-box {
    width: 100%;
    padding-right: 0;
    flex-direction: row;
  }

  .contact-con01-box .lt-box.w16 {
    width: 100%;
  }

  .contact-con01-box .lt-box .img-box {
    max-width: 200px;
  }

  .contact-con01-box .rt-box {
    width: 100%;
    padding-left: 0;
    border-left: none;
    border-top: 1px solid #c5c5c5;
  }

  .contact-con01-box .rt-box.w84 {
    width: 100%;
  }

  .contact-con01-box .map-box {
    height: 360px;
  }

  .input-check-box .ch-box {
    gap: 5px;
  }

  .input-check-box .ch-box .ch-ico {
    width: 18px;
    height: 18px;
    min-width: 18px;
  }

  .input-check-box .ch-box .ch-input:checked~.ch-ico {
    background-size: 10px;
  }

  .input-box-list .in-put {
    height: 30px;
  }

  .contact-sub-mit {
    height: 45px;
    width: 300px;
    margin: 0 auto;
    gap: 10px;
  }
}

@media all and (max-width:576px) {
  .contact-con01-box .lt-box .img-box {
    max-width: 100px;
  }

  .contact-con01-box .map-box {
    height: 250px;
  }

  .input-box-list {
    gap: 15px;
  }

  .input-box-list .input-box.w50 {
    width: 100%;
  }

  .input-box-list .text-area {
    height: 90px;
  }

  .input-check-box {
    gap: 10px 6px;
  }

  .input-check-box .ch-box .ch-ico {
    width: 15px;
    height: 15px;
    min-width: 15px;
  }

  .contact-sub-mit {
    height: 38px;
    width: 200px;
  }
}

/* WHO WE ARE */
.scroll-wrapper {
  position: relative;
  width: 100%;
}

.who-flex-box {
  display: flex;
  flex-direction: column;
  border-top: 1px solid #9F9F9F;
  width: 100%;
  height: 100vh;
  /* 화면 전체 높이 사용 */
  overflow: hidden;
}

.who-flex-box .flex-box {
  display: flex;
  border-bottom: 1px solid #9F9F9F;
  height: 5vh;
  width: 100%;
  overflow: hidden;
  position: relative;
}

.who-flex-box .img-box {
  width: 42%;
  height: 80vh;
}

.who-flex-box .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}

.who-flex-box .txt-box {
  width: 58%;
  height: 80vh;
  padding: 2px 40px 40px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-right: 0;
}

.who-flex-box .txt-box .tr-big {
  display: inline-block;
  transform-origin: left center;

}

.who-flex-box .active .txt-box .tr-big {
  transform: scale(1.3);
}

.logo-list-box{
  display: flex;
  flex-wrap: wrap;

}
.logo-list-box .br-logo{
  width: 16.666%;
  aspect-ratio: 1/0.519;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border: 1px solid #C5C5C5;
  padding: 5px;
}
.logo-list-box .br-logo img{
  max-width: 100%;
  max-height: 100%;
}

@media all and (max-width:1024px) {
  .who-flex-box {
    height: auto;
  }

  .who-flex-box .flex-box,
  .who-flex-box .img-box,
  .who-flex-box .txt-box {
    height: auto;
  }
  .who-flex-box .txt-box{
    padding: 20px;
  }
  .logo-list-box .br-logo{
    width: 20%;
  }

  .who-flex-box .ani{
    opacity: 0;
    transform: translateY(30px);
    transition: opacity var(--transition-custom4), transform var(--transition-custom4);
  }
  .who-flex-box .ani.in-view{
    opacity: 1;
    transform: translateY(0);
  }
}
@media all and (max-width:768px) {
  .who-flex-box .flex-box{
    flex-direction: column;
  }
  .who-flex-box .img-box{
    width: 100%;
    height: 360px;
  }
  .who-flex-box .txt-box{
    padding: 20px 0 50px;
    width: 95%;
    margin: 0 auto;
  }
  .who-flex-box .txt-box .bot{
    margin-top: 30px;
  }
  .logo-list-box .br-logo{
    width: 25%;
  }

}
@media all and (max-width:576px) {
  .who-flex-box .img-box{
    height: 250px;
  }
  .who-flex-box .txt-box{
    padding: 10px 0 25px;
  }
  .who-flex-box .txt-box .bot{
    margin-top: 10px;
  }
  .logo-list-box .br-logo{
    width: 50%;
  }

}

.input-check-box.contact-agree{
  gap : 30px;
}